<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script src="assets/js/jquery-3.4.1.min.js" type="text/javascript"></script>
    <script src="assets/js/scriptajoutclient.js" type="text/javascript"></script>  

    <title>Ajout client</title>
</head>
<body>
    <h1>Ajouter un client</h1>
    <label for="nom">Nom : </label>
        <input type="text" name="nom" class="nom" placeholder="Nom"><br>
    <label for="prenom">Prénom : </label>
        <input type="text" name="prenom" class="prenom" placeholder="Prénom"><br>
    <label for="date">Date de naissance : </label>
        <input type="datetime" name="date" class="date" placeholder="Date"><br>
    <button class="ajoutclient">Ajouter</button>
</body>
</html>